Bug 23311 - PPC/CMA: cause_exception causes TRAP
PPC/CMA: cause_exception causes TRAP
Status: CLOSED WONTFIX
Product: eCos
Classification: Retired
Component: HAL (Show other bugs)
CVS
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: ecc-bugs-int
ecc-bugs-int
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-04 09:43 EST by Jesper Skov
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-20 11:48:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jesper Skov 2001-01-04 09:43:54 EST
i.e., not a proper exception, but a debugger trap (or something resembling)
See except/kexcept test failures in farm
Comment 1 Alex Schuilenburg 2003-06-20 11:48:48 EDT
This bug has moved to http://bugs.ecos.sourceware.org/show_bug.cgi?id>23311

Note You need to log in before you can comment on or make changes to this bug.